@font-face{
	src: url(../fonts/Panton-Bold.ttf);
	font-family: 'PantonDemo-Black';
}
body, html{
	margin:0;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
ul, ol{
	list-style: none;
	padding:0;
	margin:0;
}
input:focus, button:focus, textarea:focus{
	outline: none;
}
a:hover,a:focus{
	text-decoration: none;
}
img{
	max-width: 100%;
}
.nav_section{
    position: relative;
    background: transparent;
    padding: 1rem 0;
    z-index: 9;
}
.nav_section .bg-dark{
    background: transparent !important;
    padding: 0;
}
.nav_section .navbar-brand img{
    width: 16rem;
}
.navbar-dark .navbar-nav li{
    margin: 0 1.75rem;
}
.navbar-dark .navbar-nav .nav-link{
    color: #9C999F;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    padding: 0rem 0rem;
    border-bottom: 0.15rem solid transparent;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.navbar-dark .navbar-nav li:last-child{
    margin-right: 0;
}
.navbar-dark .navbar-nav .nav-link:hover,.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link.active{
    color: white;
    border-bottom: 0.15rem solid #B1046C;
}
.header{
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	position: relative;
	min-height: 100vh;
    margin-top: -6.25rem;
    padding: 20rem 0;
}
.header h1{
    color: #313535;
    font-family: 'PantonDemo-Black';
    font-size: 5.5rem;
    margin-bottom: 1rem;
}
.header h1 span{
	background: #d5e5e8cc;
	display: inline-block;
	margin-bottom: .5rem;
	padding: 0 .5rem
}
.header .btn_header{
    background: linear-gradient(to right, #5A267A, #5A267A, #CC0D7E , #E62941);
    color: white;
    display: inline-block;
    padding: .75rem 3.5rem;
    font-size: 1.2rem;
    border-radius: 3rem;
    font-weight: 600;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.header .btn_header:hover,.header .btn_header:focus{
    background: linear-gradient(to left, #5A267A, #5A267A, #CC0D7E , #E62941);
}
.highlight_section{
    position: relative;
}
.highlight_section .highlight_box{
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    padding: 3rem 4rem;
    color: white;
}
.highlight_section .highlight_box.box1{
    background: #451288;
}
.highlight_section .highlight_box.box2{
    background: #3D1077;
}
.highlight_section .highlight_box.box3{
    background: #350E69;
}
.highlight_section .highlight_box.box4{
    background: #300D5F;
}
.highlight_section .highlight_box .img_icon{
    display: inline-block;
    width: 100%;
    position: relative;
    min-height: 3rem;
}
.highlight_section .highlight_box .head{
    font-weight: 600;
    font-size: 1.35rem;
    margin-bottom: 1.25rem;
}
.highlight_section .highlight_box p{
    font-size: 1rem;
}
.highlight_section .highlight_box .btn_highlight{
    background: linear-gradient(to left, #5A267A, #5A267A, #CC0D7E , #E62941);
    color: white;
    display: inline-block;
    padding: .75rem 3.5rem;
    font-size: 1.2rem;
    border-radius: 3rem;
    font-weight: 600;
    text-align: center;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.highlight_section .highlight_box .btn_highlight:hover,.highlight_section .highlight_box .btn_highlight:focus{
    background: linear-gradient(to right, #5A267A, #5A267A, #CC0D7E , #E62941);
}
.help_section{
    background: #000000;
    position: relative;
    padding: 5rem 0;
    text-align: center;
    color: white;
    overflow: hidden;
}
.help_section .container{
    position: relative;
}
.help_section .head{
    font-size: 1.35rem;
    font-weight: 600;
    margin-bottom: 1rem;
}
.help_section .heading{
    font-size: 2.75rem;
    font-weight: 700;
    line-height: 1.2;
    font-family: 'PantonDemo-Black';
}
.help_section hr{
    border-top: 0.1rem solid white;
    width: 3.5rem;
    margin: 1.5rem auto;
}
.help_section p{
    font-size: 1.2rem;
    margin-bottom: 0;
}
.help_section .bg_img{
    position: absolute;
    right: -8rem;
    top: .5rem;
    width: 37.5%;
}
.head_sm{
    color: #3BB9BE;
    font-weight: 600;
    font-size: 1.25rem;
    margin-bottom: .75rem;
    position: relative;
    z-index: 9;
}
.head_bg{
    color: #451288;
    font-size: 2.5rem;
    font-family: 'PantonDemo-Black';
    margin-bottom: 2rem;
    line-height: 1.25;
    position: relative;
    z-index: 9;
}
.solution_section{
    position: relative;
    padding: 5rem 0;
    text-align: center;
    background: white;
    z-index: 9;
}
.solution_section .head_bg{
    font-size: 3rem;
    margin-bottom: 3rem;
}
.solution_section .text_box{
    display: inline-block;
    width: 100%;
    position: relative;
    padding: 0rem 2rem;
    height: 100%;
    z-index: 9;
}
.solution_section .text_box:after{
    content: '';
    background: #F2F2F2;
    width: .1rem;
    position: absolute;
    right: -1rem;
    bottom: 0rem;
    top: 40%;
}
.solution_section .col-12:last-child .text_box:after{
	display: none;
}
.solution_section .text_box .imgbox{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 0 1rem;
    min-height: 9rem;
}
.solution_section .text_box .imgbox img{
    width: 60%;
}
.solution_section .text_box .heading{
    color: #707070;
    font-family: 'PantonDemo-Black';
    margin-bottom: .25rem;
    font-size: 1rem;
}
.solution_section .text_box p{
    font-size: 0.9rem;
    color: #707070;
}
.solution_section .dot_1{
    position: absolute;
    left: 2.5rem;
    top: 1rem;
    width: 20rem;
}
.solution_section .dot_2{
    position: absolute;
    right: 3.5rem;
    bottom: 1rem;
    width: 10rem;
}
.focus_section{
    background: #F5F5F7;
    padding: 5rem 0;
    position: relative;
    z-index: 9;
}
.focus_section .container{
    position: relative;
}
.focus_section img{
    position: absolute;
    width: 75%;
    left: -17.5rem;
    top: -16rem;
}
.focus_section p{
    color: #707070;
    font-size: 1.25rem;
    margin-bottom: 2rem;
}
.digital_section{
	background-image: url(../images/layer_1.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 4rem 0;
	color: white;
}
.digital_section .container-fluid{
    max-width: 1366px;
}
.digital_section .text{
    color: white;
    font-family: 'PantonDemo-Black';
    font-size: 3rem;
    line-height: 1.25;
}
.digital_section .btn_digital{
    background: linear-gradient(to right, #F39204, #E94723, #E6224D , #E5106F);
    color: white;
    display: inline-block;
    padding: 1.1rem 2.5rem;
    font-size: 1.2rem;
    border-radius: 3rem;
    font-weight: 600;
    margin-top: 2rem;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.digital_section .btn_digital:hover,.digital_section .btn_digital:focus{
    background: linear-gradient(to left, #F39204, #E94723, #E6224D , #E5106F);
}
.mission_section{
    position: relative;
    background: white;
    padding: 4rem 0;
}
.mission_section hr{
    border-top: .15rem solid #451288;
    width: 3.5rem;
    margin: 1.5rem auto;
}
.mission_section p{
    color: #707070;
    font-size: 1.2rem;
    margin-bottom: 0;
}
.mission_section .container-fluid{
    max-width: 1440px;
}
.mission_section .mission_box{
    display: inline-block;
    width: 100%;
    position: relative;
    border: 0.1rem solid #C7C7C7;
    padding: 2.5rem 2rem;
    text-align: center;
    border-radius: 2rem;
    margin-top: 2.5rem;
}
.mission_section .mission_box img{
    width: 9rem;
    margin-bottom: 1.5rem;
}
.mission_section .mission_box .head{
    margin-bottom: 1rem;
    font-size: 1.1rem;
    font-family: 'PantonDemo-Black';
}
.mission_section .mission_box .head.head_1{
    color: #3BB9BE;
}
.mission_section .mission_box .head.head_2{
    color: #451288;
}
.mission_section .mission_box .head.head_3{
    color: #F39204;
}
.mission_section .mission_box .head.head_4{
    color: #E5087E;
}
.mission_section .mission_box p{
    font-size: 1.1rem;
    text-align: left;
}
.mission_section .arrow_bg{
    position: absolute;
    left: -8rem;
    top: 1.5rem;
    width: 30rem
}
.mission_section .arrow_sm{
    position: absolute;
    right: 1rem;
    top: 3.5rem;
    width: 12.5rem
}
.order{
    order: 2;
}
.contact_section{
    background: #000000;
    padding: 2rem 0;
    position: relative;
}
.contact_section img{
    width: 25rem;
    margin-bottom: 1rem;
    margin-top: 2rem;
}
.contact_section p{
    color: white;
    font-size: 1rem;
    width: 80%;
}
.contact_section .link{
    display: inline-block;
    width: 100%;
    position: relative;
    padding-left: 2rem;
    color: white;
    font-size: 1rem;
    margin-bottom: 1.25rem;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.contact_section .link:hover,.contact_section .link:focus{
    color: #B1046C;
}
.contact_section .link span{
    position: absolute;
    left: 0;
    top: 0;
}
.contact_section ul {
    margin-top: 2rem;
}
.contact_section ul li{
    margin-right: 1rem !important;
}
.contact_section ul li a{
    color: #CFCFCF;
    font-size: 1.2rem;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.contact_section ul li a:hover,.contact_section ul li a:focus{
    color: white;
}
.contact_section form{
    display: inline-block;
    width: 100%;
    position: relative;
    padding-left: 3rem;
    border-left: 0.15rem solid #EADBFF;
    height: 100%;
}
.contact_section form .head{
    font-size: 1.25rem;
    color: white;
    font-weight: 600;
    margin-bottom: .5rem;
}
.contact_section form input.form-control{
    background: #18171A;
    border: 0;
    height: 3.25rem;
    border-radius: 0;
    margin-bottom: 1.25rem;
    padding-left: 1rem;
    color: white;
    font-size: 1rem;
}
.contact_section form input.form-control::placeholder{
    color: white;
}
.contact_section form textarea.form-control{
    background: #18171A;
    border: 0;
    height: 10rem;
    border-radius: 0;
    margin-bottom: 1rem;
    padding-top: 1rem;
    padding-left: 1rem;
    color: white;
    font-size: 1rem;
    resize: none;
}
.contact_section form textarea.form-control::placeholder{
    color: white;
}
.contact_section form .btn_submit{
    background: linear-gradient(to right, #F39204, #E94723, #E6224D , #E5106F);
    color: white;
    display: inline-block;
    padding: .75rem 2.5rem;
    font-size: 1rem;
    border-radius: 3rem;
    font-weight: 600;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
    border: 0;
    margin-bottom: 1rem;
}
.contact_section form .btn_submit:hover,.contact_section form .btn_submit:focus{
    background: linear-gradient(to left, #F39204, #E94723, #E6224D , #E5106F);
}
footer {
    background: white;
    padding: 1.35rem;
    position: relative;
}
footer p{
    margin-bottom: 0;
    color: #3BB9BE;
    font-weight: 600;
    font-size: 1rem;
}
.mobile_btn {
    position: absolute;
    left: 1.75rem;
    top: 1.75rem;
    display: none;
    cursor: pointer;
    z-index: 999;
}
.mobile_btn .open_nav,.mobile_btn .close_nav{
    display: none;
}
.mobile_btn .close_nav{
	margin-left: .5rem;
    margin-top: .5rem;
}
.mobile_btn .open_nav.active,.mobile_btn .close_nav.active{
    display: block;
}
body{
    position: relative;
}
.mobile_nav {
    position: fixed;
    left: -100%;
    top: 7rem;
    z-index: 99;
    background: #370066;
    height: 100%;
    width: 90%;
    padding: 3rem 0;
    visibility: hidden;
    opacity: 0;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.mobile_nav.active{
    left: 0;
    visibility: visible;
    opacity: 1;
}
.mobile_nav ul li a{
    display: inline-block;
    width: 100%;
    color: white;
    padding: .75rem 2.5rem;
    font-weight: 700;
    font-size: 1.35rem;
    margin-bottom: 2rem;
    text-transform: uppercase;
    border-bottom: 0.15rem solid transparent;
    transition: all ease .4s;
    -webkit-transition: all ease .4s;
    -moz-transition: all ease .4s;
    -ms-transition: all ease .4s;
    -o-transition: all ease .4s;
}
.mobile_nav ul li a:hover,.mobile_nav ul li a:focus{
    background: #5F0C7C;
}
